/*****
 NAME
 	devent.h - event string definition
 VERSION
 	$Id$
 CHANGELOG
 	$Log$
 */

#if !defined(DEVENT_H_INCLUDED)
#define DEVENT_H_INCLUDED

#if !defined(EXTERN)
#	define	EXTERN(NAME, STR)	extern const char NAME[] ;
#endif

/* the memory spaces for these strings are declared in "cguisystem.m"
 */

EXTERN(CLICKED_EVENT_STR, "clicked") ;
EXTERN(DELETE_EVENT_STR, "delete_event") ;
EXTERN(DESTROY_EVENT_STR, "destroy") ;

#undef	EXTERN

#endif /* !defined(DEVENT_H_INCLUDED) */

